@charset "UTF-8";
/* IE5 */
body, th, td {
	font-size:x-small;
	/*このサイトは古いブラウザもIE8と同じように適用されるJSを読み込んでいるので
	font-sizeをx-smallからsmallになおしています。*/ }

#mainContent {
	width: 610px; }

#wrapper, .wrapper {
	text-align: left; }
#globalNavi {
	margin: 0;
	padding: 0; }
a.pdf {
	background-image: none;	}

a.blank {
	background-image: none;	}

a.pageback {
	background-image: none;	}

a.pagego {
	background-image: none;	}

#pagetop a, .pagetop a {
	zoom: 1;
	background-image: none; }

#subContent {
	padding: 0 0 6px; }

ul#ulBanner{
	margin:0;}
/*--バナーゾーン--*/
#dBannerZone {
	margin-left: -16px;
	padding: 0; }

ul#ulBanner li {
	width: 250px;
	padding: 0;
	list-style-type: none; }

#dPagetop {
	margin: 0;
	padding-bottom: 0; }
#dPagetop a {
	margin: 0;
	padding-bottom: 0; }
ul.ulSitemap li {
	padding-left: 0; }
dl.dlLead dt img {	float: left; }

